import React from 'react';
export default function DeviceBandFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M317.74-74.02v-529.7h-44.31v-110.61h44.31v-171.89h326v171.89h45.06v110.61h-45.06v529.7z" })));
}
